<h1>Hola <%= @resource.try(:name) || @resource.try(:email) %>,</h1>
<h4><%= I18n.t('activerecord.mailers.user_notifier.reset_password.intro') %></h4>
<div class="">
  <div class="bg-black" style="color:black">
    <strong><p><%= link_to "#{Rails.application.secrets.redirect_host}/recovery/?t=#{@token}", "#{Rails.application.secrets.redirect_host}/recovery/?t=#{@token}" %></p></strong>
  </div>
  <p><%= I18n.t('activerecord.mailers.user_notifier.default.ignore') %></p>
  <p><%= I18n.t('activerecord.mailers.user_notifier.reset_password.security') %></p>
  <div>
  </div>
</div>
